[<text>
<title>mobil &lt;mob&gt; reorganizes u.s. exploration, output</title>
<dateline>    new york, march 6 - </dateline>mobil oil corp said it is reorganizing
its u.s. exploration and producing operations into a single
affiliate, mobil exploration and producing u.s. inc, to be
headquartered in dallas, effective april one.
    the mobil corp subsidiary said the operations are presently
run from three affiliates located in denver, new orleans and
houston.
    it said about 300 employees will be relocated to dallas,
adding these will be primarily in management, administrative
and staff functions.
    mobil oil said most technical and field operating people
will remain at their current locations but some staff functions
will be reduced.
    spokesmen were not immediately available for comment on the
impact of any reductions.
    the company said the new affiliate will comprise four
producing divisions and six exploration divisions. four of the
exploration divisions will be located with producing divisions
in denver, houston, new orleans, and midland, texas. the
remaining two will be in oklahoma city and bakersfield, calif.
    mobil oil said the reorganization will "enhance our
profitability" by emphasizing technology and improved
communications, adding it will be able to respond quickly to
changes in business environment.
    the company said c.e. spruell, now vice president,
international producing operations, has been appointed
president and general manager of the new affiliate.
 reuter
</text>]